Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 27 Jul 2021 15:55:31 +0000

Chat transcript

			Name: Seb
			E-mail: [email-masked]

	Nick Tue, 07/27/21 04:39:05 pm Europe/London
		Hello. How may I help you?
	Seb 04:39:54 pm
		Hi - I'm looking for some info on rack space prices... 1U, quarter/half/full rack

In different locations (cheap / moderate / expensive)
		Is that something you can help me with?
	Nick 04:41:04 pm
		Sure, May I get the following information please?

Company Name
First name and Last name
Phone number
Power required (in Amps)
Any additional hardware required?
	Seb 04:52:25 pm
		Sure
		Forever Travel
Sebastiaan Willen
[email-masked]
Power not sure, what is the standard?
No additional hardware requirements
		would need it ASAP
	Nick 04:53:55 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Seb 04:54:25 pm
		Can they send me an email ASAP with some examples? Ideally in the next hou
		hour
	Nick 04:54:35 pm
		Sure
		It was nice talking to you. Have a great day, goodbye!
	System 04:54:50 pm
		Nick archived the chat

	15m 45s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat